<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="63bcb1">  <td>23/01/17 17:53:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ActiTimeTC.goToUrl()[pri:0, instance:AssignmentsTestNG.ActiTimeTC@7c711375]">&gt;&gt;goToUrl</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@485937598</td>   <td></td> </tr>
<tr bgcolor="63bcb1">  <td>23/01/17 17:54:02</td>   <td>12842</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ActiTimeTC.quit()[pri:0, instance:AssignmentsTestNG.ActiTimeTC@7c711375]">&lt;&lt;quit</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@485937598</td>   <td></td> </tr>
<tr bgcolor="63bcb1">  <td>23/01/17 17:54:02</td>   <td>12828</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActiTimeTC.verifyLogo()[pri:2, instance:AssignmentsTestNG.ActiTimeTC@7c711375]">verifyLogo</td> 
  <td>main@485937598</td>   <td></td> </tr>
<tr bgcolor="63bcb1">  <td>23/01/17 17:54:02</td>   <td>12780</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActiTimeTC.verifyText()[pri:1, instance:AssignmentsTestNG.ActiTimeTC@7c711375]">verifyText</td> 
  <td>main@485937598</td>   <td></td> </tr>
</table>
